Subject: Re: xpine?

From: "Jeff A. Earickson" <[email-masked]>
Date: Thu, 29 Apr 1993 13:54:01 -0500 (CDT)

I too once asked this question.  Since then, I have set up my .twmrc file
to offer pine as an option.  twm just fires up an xterm window and starts
pine for me:

   xterm -T pine -e pine -i &

and then I can easily slog thru my mail.  I run xbiff++ to actually inform
me of new mail.  An xpine interface would be nice, but what I've got now
comes close.

/*------------------------------------------------------------------------*/
/* Jeff Earickson, Cray/nCUBE/Sun Consultant|e-mail: [email-masked] */
/* Alabama Supercomputer Network            |  Work Phone: (205) 348-3969 */
/* Boeing Computer Services                 |    Work Fax: (205) 348-3993 */
/* Address: PO Box 870346, University of Alabama, Tuscaloosa, AL 35487    */
/*       Alabama 13-0-0, 1992 National Football Champions. Roll Tide!     */
/*------------------------------------------------------------------------*/